/*
 * MARQUEE CTA BLOCK
 */

.marquee-cta-block {
  position: relative;
  background-attachment: scroll;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow-x: hidden;
}

.marquee-cta-block .bg-shadow {
  position: absolute;
  z-index: 9995;
  right: -20px;
  left: 0px;
  top: -20px;
  bottom: 0px;
  -moz-box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.75);
  -webkit-box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.75);
  box-shadow: inset 0 0 25px rgba(0, 0, 0, 0.75);
}

.marquee-cta-block .marquee-cta-content {
  z-index: 9999;
}

.marquee-cta-block .background-overlay-img {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  position: absolute;
  height: 100%;
  right: 8.333333%;
  bottom: 0px;
  z-index: 999;
  overflow: hidden;
}

.marquee-cta-block .background-overlay-img img {
  height: 100%;
}

.marquee-cta-block.txt_lt {
  color: #FFFFFF;
}

.marquee-cta-block.txt_lt .btn-default {
  color: #8dc64d;
}

.marquee-cta-block.txt_lt .btn-default:hover {
  color: #ffffff;
}

.marquee-image-block.txt_lt h1 {
  color: #FFFFFF;
}

.marquee-image-block.txt_lt h2 {
  color: #FFFFFF;
}

.marquee-image-block.h1-title.txt_lt h2 {
  color: #FFFFFF;
}

.marquee-image-block.txt_lt h3 {
  color: #FFFFFF;
}

.marquee-cta-block h1 {
  text-transform: uppercase;
  font-size: 1.75rem;
  letter-spacing: 0.25rem;
  text-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
  line-height: 1em;
}

.marquee-cta-block h2 {
  text-transform: uppercase;
  font-size: 1.75rem;
  letter-spacing: 0.25rem;
  text-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
  line-height: 1em;
}

.marquee-cta-block.h1-title h2 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
  line-height: 1em;
}

.marquee-cta-block h3 {
  font-size: 1rem;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  text-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
  line-height: 1em;
}

@media (min-width: 576px) {
  .marquee-cta-block h1 {
    font-size: 2.5rem;
  }

  .marquee-cta-block h2 {
    font-size: 2.5rem;
  }

  .marquee-cta-block.h1-title h2 {
    font-size: 1rem;
  }

  .marquee-cta-block h3 {
    font-size: 1rem;
  }
}

@media (min-width: 768px) {
  .marquee-cta-block h1 {
    font-size: 3.5rem;
  }

  .marquee-cta-block h2 {
    font-size: 3.5rem;
  }

  .marquee-cta-block.h1-title h2 {
    font-size: 1.3rem;
  }

  .marquee-cta-block h3 {
    font-size: 1.3rem;
  }
}

@media (min-width: 992px) {
  .marquee-cta-block h1 {
    font-size: 4rem;
  }

  .marquee-cta-block h2 {
    font-size: 4rem;
  }

  .marquee-cta-block.h1-title h2 {
    font-size: 1.5rem;
  }

  .marquee-cta-block h3 {
    font-size: 1.5rem;
  }
}

@media (min-width: 1200px) {
  .marquee-cta-block h1 {
    font-size: 4.7rem;
  }

  .marquee-cta-block h2 {
    font-size: 4.7rem;
  }

  .marquee-cta-block.h1-title h2 {
    font-size: 1.875rem;
  }

  .marquee-cta-block h3 {
    font-size: 1.875rem;
  }
}

.marquee-cta-block.txt_lt.h1-title h2,
.marquee-cta-block.txt_lt h3 {
  color: #FFFFFF !important;
}

.marquee-cta-block .site-search-form-wrapper {}

.marquee-cta-block .site-search-form {
  position: relative;
  width: 100%;
}

.marquee-cta-block .site-search-form .search-text-input {
  border-radius: 0px;
  width: 100%;
  z-index: 2;
  padding: 1rem 1rem 1rem 3rem;
  color: #2f4858;
  border: 2px solid #2f4858;
  -webkit-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.5);
}

@media (max-width: 767px) {
  .marquee-cta-block .site-search-form .search-text-input {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
  }
}

@media (max-width: 992px) {
  .marquee-cta-block .site-search-form .search-text-input {
    -webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.5);
  }
}

.marquee-cta-block .site-search-form input.search-text-input::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #2f4858 !important;
}

.marquee-cta-block .site-search-form input.search-text-input::-moz-placeholder {
  /* Firefox 19+ */
  color: #2f4858 !important;
}

.marquee-cta-block .site-search-form input.search-text-input:-ms-input-placeholder {
  /* IE 10+ */
  color: #2f4858 !important;
}

.marquee-cta-block .site-search-form input.search-text-input:-moz-placeholder {
  /* Firefox 18- */
  color: #2f4858 !important;
}

.marquee-cta-block .site-search-form .search-text-input:focus {
  outline: none;
  border: 2px solid #2f4858;
}

.marquee-cta-block .site-search-form .search-icon {
  font-size: 1.35rem;
  position: absolute;
  left: 15px;
  top: 13px;
  z-index: 9;
  color: #16351a;
}

.marquee-cta-block .site-search-form input.search-submit-btn {
  color: #ffffff;
  border-radius: 0px;
  cursor: pointer;
  position: absolute;
  top: 0.55rem;
  right: 0.5rem;
  z-index: 99;
  padding: 0.5rem 1rem;
}


.marquee-cta-block .marquee-cta-main-txt {
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.35);
}




.marquee-cta-block .bg-shape-right {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  max-width: 400px;
  max-height: 400px;
  z-index: 99;
  vertical-align: bottom;
}

.marquee-cta-block .bg-shape-right-two {
  position: absolute;
  right: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  max-width: 520px;
  max-height: 520px;
  opacity: 0.75;
  z-index: 99;
  vertical-align: bottom;
}

.marquee-cta-block .bg-shape-right img, .marquee-cta-block .bg-shape-right-two img {
  position: absolute;
  bottom: 0px;
  right: 0px;
  max-width: 100%;
}

/*@media (max-width: 991px){
  .marquee-cta-block .bg-triangle-right {
    border-bottom: 200px solid #86b64d;
    border-left: 200px solid transparent;
  }

  .marquee-cta-block .bg-triangle-right-two {
    border-bottom: 260px solid #86b64d;
    border-left: 260px solid transparent;
  }
}

@media (max-width: 767px){
  .marquee-cta-block .bg-triangle-right {
    border-bottom: 120px solid #86b64d;
    border-left: 120px solid transparent;
  }

  .marquee-cta-block .bg-triangle-right-two {
    border-bottom: 160px solid #86b64d;
    border-left: 160px solid transparent;
  }
}*/


.marquee-cta-block .mobile-overlay-img img {
  max-height: 300px;
}

@media (max-width: 768px) {
  .video-container {
    display: none;
  }
}

.marquee-cta-block .video-background {
   z-index: unset;
}

.marquee-cta-block .video-background video {
   object-fit: cover;
}